
Application: gvSIG desktop - gvSIG bugs #1570
Problems mixing different raster data types
01/25/2013 01:22 PM - Ignacio Brodín

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2063 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1-Open a raster of short data type
2-Remove the enhanced filter from the properties dialog
3-Open filter dialog and apply a brightness filter on the view
4-Open the properties dialog
5-If you active en enhanced now, the brightness filter is the type short and the result is wrong. You have to remove the brightness
filter from the filter dialog before to continue applying the enhanced from the properties dialog.

History
#1 - 10/08/2013 10:00 AM - Ignacio Brodín
- Status changed from New to Won't fix

The data types are well managed, but the order of the filters is important. Is the user the responsible to check the order.

#2 - 01/13/2014 09:54 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
